options(scipen=999)
options(digits=9)
n=16
mue=800
s=40
standard_error=s/sqrt(n)
standard_error
z=(775-mue)/standard_error
z
pnorm(z,0,1)


P=function(x,xbar,sd,n) pnorm(x,xbar,sd/sqrt(n))
P(775,800,40,16)
